<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Old Man Quill</Series>
  <Number>011</Number>
  <Web>https://www.comixology.com/Old-Man-Quill-2019-11-of-12/digital-comic/801154</Web>
  <Volume>2019</Volume>
  <Summary>OUT OF THE TIME STREAM AND INTO THE FIRE! PETER QUILL navigates the timestream for one last shot at saving the Earth! Nothing will stand in his way now…except DOCTOR DOOM! Strap in to your timesled and hang on as we careen towards the conclusion of the most shocking Marvel story this year! There’s no turning back now!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801154], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
